package com.sifang.modules.supply.stock.excel;

public class MaterialStockExcel {

    private String code;
    private String qqCode;
    private String materialName;
    private String materialType;
    private String materialSpec;
    private String materialUnit;
    private String materialBrand;
    private String warehouseName;
    private String yfhTotalCapacity;
    private String YkYfhAmount;
    private String total1;
    private String yazTotalCapacity;
    private String ykYazAmount;
    private String total2;
    private String yfdTotalCapacity;
    private String ykYfdAmount;
    private String total3;
    private String ytfTotalCapacity;
    private String azwfdTotalCapacity;
    private String azwtfTotalCapacity;
    private String YkThAmount;
    private String YkMdAmount;
    private String warning;
    private String totalPrice;
    private String waitDeliverNum;
    private String waitSignCount;
    private String numOne;
    private String priceOne;
    private String numTwo;
    private String priceTwo;
    private String numThree;
    private String priceThree;
    private String numFour;
    private String priceFour;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getQqCode() {
        return qqCode;
    }

    public void setQqCode(String qqCode) {
        this.qqCode = qqCode;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getMaterialType() {
        return materialType;
    }

    public void setMaterialType(String materialType) {
        this.materialType = materialType;
    }

    public String getMaterialSpec() {
        return materialSpec;
    }

    public void setMaterialSpec(String materialSpec) {
        this.materialSpec = materialSpec;
    }

    public String getMaterialUnit() {
        return materialUnit;
    }

    public void setMaterialUnit(String materialUnit) {
        this.materialUnit = materialUnit;
    }

    public String getMaterialBrand() {
        return materialBrand;
    }

    public void setMaterialBrand(String materialBrand) {
        this.materialBrand = materialBrand;
    }

    public String getWarehouseName() {
        return warehouseName;
    }

    public void setWarehouseName(String warehouseName) {
        this.warehouseName = warehouseName;
    }

    public String getYfhTotalCapacity() {
        return yfhTotalCapacity;
    }

    public void setYfhTotalCapacity(String yfhTotalCapacity) {
        this.yfhTotalCapacity = yfhTotalCapacity;
    }

    public String getYazTotalCapacity() {
        return yazTotalCapacity;
    }

    public void setYazTotalCapacity(String yazTotalCapacity) {
        this.yazTotalCapacity = yazTotalCapacity;
    }

    public String getYfdTotalCapacity() {
        return yfdTotalCapacity;
    }

    public void setYfdTotalCapacity(String yfdTotalCapacity) {
        this.yfdTotalCapacity = yfdTotalCapacity;
    }

    public String getYtfTotalCapacity() {
        return ytfTotalCapacity;
    }

    public void setYtfTotalCapacity(String ytfTotalCapacity) {
        this.ytfTotalCapacity = ytfTotalCapacity;
    }

    public String getAzwfdTotalCapacity() {
        return azwfdTotalCapacity;
    }

    public void setAzwfdTotalCapacity(String azwfdTotalCapacity) {
        this.azwfdTotalCapacity = azwfdTotalCapacity;
    }

    public String getAzwtfTotalCapacity() {
        return azwtfTotalCapacity;
    }

    public void setAzwtfTotalCapacity(String azwtfTotalCapacity) {
        this.azwtfTotalCapacity = azwtfTotalCapacity;
    }

    public String getWarning() {
        return warning;
    }

    public void setWarning(String warning) {
        this.warning = warning;
    }

    public String getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(String totalPrice) {
        this.totalPrice = totalPrice;
    }

    public String getWaitDeliverNum() {
        return waitDeliverNum;
    }

    public void setWaitDeliverNum(String waitDeliverNum) {
        this.waitDeliverNum = waitDeliverNum;
    }

    public String getWaitSignCount() {
        return waitSignCount;
    }

    public void setWaitSignCount(String waitSignCount) {
        this.waitSignCount = waitSignCount;
    }

    public String getNumOne() {
        return numOne;
    }

    public void setNumOne(String numOne) {
        this.numOne = numOne;
    }

    public String getPriceOne() {
        return priceOne;
    }

    public void setPriceOne(String priceOne) {
        this.priceOne = priceOne;
    }

    public String getNumTwo() {
        return numTwo;
    }

    public void setNumTwo(String numTwo) {
        this.numTwo = numTwo;
    }

    public String getPriceTwo() {
        return priceTwo;
    }

    public void setPriceTwo(String priceTwo) {
        this.priceTwo = priceTwo;
    }

    public String getNumThree() {
        return numThree;
    }

    public void setNumThree(String numThree) {
        this.numThree = numThree;
    }

    public String getPriceThree() {
        return priceThree;
    }

    public void setPriceThree(String priceThree) {
        this.priceThree = priceThree;
    }

    public String getNumFour() {
        return numFour;
    }

    public void setNumFour(String numFour) {
        this.numFour = numFour;
    }

    public String getPriceFour() {
        return priceFour;
    }

    public void setPriceFour(String priceFour) {
        this.priceFour = priceFour;
    }

    public String getYkYfhAmount() {
        return YkYfhAmount;
    }

    public void setYkYfhAmount(String ykYfhAmount) {
        YkYfhAmount = ykYfhAmount;
    }

    public String getTotal1() {
        return total1;
    }

    public void setTotal1(String total1) {
        this.total1 = total1;
    }

    public String getYkYazAmount() {
        return ykYazAmount;
    }

    public void setYkYazAmount(String ykYazAmount) {
        this.ykYazAmount = ykYazAmount;
    }

    public String getTotal2() {
        return total2;
    }

    public void setTotal2(String total2) {
        this.total2 = total2;
    }

    public String getYkYfdAmount() {
        return ykYfdAmount;
    }

    public void setYkYfdAmount(String ykYfdAmount) {
        this.ykYfdAmount = ykYfdAmount;
    }

    public String getTotal3() {
        return total3;
    }

    public void setTotal3(String total3) {
        this.total3 = total3;
    }

    public String getYkThAmount() {
        return YkThAmount;
    }

    public void setYkThAmount(String ykThAmount) {
        YkThAmount = ykThAmount;
    }

    public String getYkMdAmount() {
        return YkMdAmount;
    }

    public void setYkMdAmount(String ykMdAmount) {
        YkMdAmount = ykMdAmount;
    }
}
